libdbm-ruby1.9.1 1.9.1.378-1 (i386 binary) in ubuntu lucid

 This package provides an extension library "dbm" for Ruby 1.9.1. The
 library makes Ruby programs to be able to access to a DBM file.
 .
 On Debian, the extension library is built with GDBM.

Details

Package version:
1.9.1.378-1
Source:
"ruby1.9.1" 1.9.1.378-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional